Automations

List API operations

GET
/orgs/{organizationId}/automations/api-operations

Lists Tillor API operations an automation can call, from the OpenAPI spec. Needs automations:read (viewing) or automations:write (changing).

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Response Body

OK

application/json
  1. response
[index: integer]?
curl -X GET 'https://api.tillor.eu/orgs/string/automations/api-operations'
[  {    "method": "GET",    "path": "string",    "summary": "string",    "tag": "string",    "parameters": [      {        "name": "string",        "in": "path",        "required": true,        "schemaType": "string",        "description": "string",        "enum": [          "string"        ]      }    ],    "body": "string",    "bodyFields": [      {        "name": "string",        "required": true,        "schemaType": "string",        "description": "string",        "enum": [          "string"        ]      }    ],    "responseFields": [      {        "path": "string",        "schemaType": "string",        "enum": [          "string"        ]      }    ]  }]